zabbix_export:
  version: '7.4'
  host_groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: WEB_TEST_1
      name: WEB_TEST_1
      templates:
        - name: 'Website by Browser'
      groups:
        - name: 'Zabbix servers'
      macros:
        - macro: '{$WEBSITE.DOMAIN}'
          value: git.zabbix.com/projects/ZBX/repos/zabbix/browse
          description: 'The domain name.'
        - macro: '{$WEBSITE.GET.DATA.INTERVAL}'
          value: 10s
          description: 'Update interval for get raw data item.'
